core.register_alias("mapgen_stone", n.."nodes:stone");
core.register_alias("mapgen_water_source", n.."nodes:water");
core.register_alias("mapgen_river_water_source", n.."nodes:water");
core.register_decoration({
	deco_type = "simple",
	place_on = n.."nodes:stone",
	fill_ratio = 0.1,
	decoration = n.."nodes:cane",
	height = 1,
	height_max = 3,
	spawn_by = n.."nodes:water",
	num_spawn_by = 1
})
